# Function modifyGradleConfig

- modifyGradleConfig(
  buildDir: string,
  appVersion: string,
  keyStoreData?: {
  keyAlias: string;
  keyPassword: string;
  keystorePassword: string;
  keystorePath: string;
  },
  ): void

  #### Parameters

  - buildDir: string
  - appVersion: string
  - `Optional` keyStoreData: {
    keyAlias: string;
    keyPassword: string;
    keystorePassword: string;
    keystorePath: string;
    }

  #### Returns void

  - Defined in utils/common-build-utils.ts:1226